## seq
Class TestRefSeqPrt

    java.lang.Object
      seq.TestRefSeqPrt

    public class TestRefSeqPrt

extends Object

Demo of reading RefSeqProtein

Author:
  Matthew Pocock, Greg Cox, Mark Schreiber

Constructor Summary
`TestRefSeqPrt()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestRefSeqPrt

    public TestRefSeqPrt()

Method Detail

### main

    public static void main(String[] args)

  Parameters:
    `args` - a refseq protein file